﻿.app-g-side{
    width:258px;
}
.app-g-main{
    width:912px;
}
.app-ct{
    margin:30px 0px;
}
.app-m-column .td{
    background-color:#eee;
    border:1px solid #ddd;
}
.app-m-column ul {
    border:1px solid #ddd;
    border-top:none;
    margin-top: -1px;
}
.app-m-column ul li{
    padding:20px 0px;
    border-top:1px solid #ddd;
}
.app-m-recommend .td{
    margin-bottom:20px;
}
.app-m-recommend .link{
    margin-right:-20px;
}
.app-m-recommend .link a{
    margin-right:20px;
}
.app-m-recommend .link a:hover img{
   opacity:0.9;
   filter:alpha(opacity=90);
}
.app-m-finder{
    margin-top:28px;
}
.app-m-finder a.u-tab{
    margin-top:10px;
    padding:0px 5px;
    margin-left:5px;
}
.app-m-finder a.u-tab.cur{
    background-color:#3e8eff;
    color:#fff;
}
.app-m-finder .column{
    margin-top:10px;
}
.app-m-finder .column ul{
    display:table;
    width:100%;
}
.app-m-finder .column ul li{
    display:table-cell;
    width:300px;
    padding:43px 0px;
    border:1px solid #ddd;
    margin-top:-1px;
    margin-right:-1px;
}